Page MenuHomePhabricator

Restrict page move to autopatrolled on Hindi Wikipedia (hiwiki)
Closed, ResolvedPublic

Description

Due to recent cross-namespace page move vandalisms, the Hindi Wikipedia community has decided to restrict page moves to those users who have autopatroller rights (a right assigned by Admins on request).

Link to local discussion is here.

Thank you.
User:SM7

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAllow page move only autopatrolled at hiwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2017, 2:18 AM
Urbanecm claimed this task.May 2 2017, 4:31 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 2 2017, 4:31 AM

Maybe it would be better to raise requirements for getting autoconfirmed status (it isn't probable that a vandal would a) register b) make 50 constructive edits c) wait a week so he get autoconfirmed and move right) or creating new protect level so certain pages would be movable only by certain users but as you want, I have no problem with your request.

@Urbanecm Thanks for your quick response and valuable suggestions. I will communicate these to the community. For the time being, let's proceed with the present consensus and request.

@Urbanecm Thanks for your quick response and valuable suggestions. I will communicate these to the community. For the time being, let's proceed with the present consensus and request.

Okay.

Change 351382 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Allow page move only autopatrolled at hiwiki

https://gerrit.wikimedia.org/r/351382

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 2 2017, 8:22 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

It would be deployed at May 08 13:00-14:00 UTC.

XXN added a subscriber: XXN.May 8 2017, 9:13 PM

@Urbanecm, seems that it wasn't merged yet.

Yeah. There were some technicall issues so it wasn't possible. It would be merged today, same time.

Change 351382 merged by jenkins-bot:
[operations/mediawiki-config@master] Allow page move only autopatrolled at hiwiki

https://gerrit.wikimedia.org/r/351382

Mentioned in SAL (#wikimedia-operations) [2017-05-09T13:35:31Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Allow page move only autopatrolled at hiwiki - T164239 (duration: 00m 42s)

XXN closed this task as Resolved.May 9 2017, 2:49 PM